@charset "UTF-8";
/*------ main -----*/
main {

}

main h1 {
  font-weight: normal;
  font-size: 32px;
  color: #ffffff;
  margin-bottom: 64px;
}
main h2 {
  font-weight: normal;
  font-size: 32px;
  color: #ffffff;
  line-height: 1.5;
  margin-bottom: 64px;
}
main h3 {
  font-weight: normal;
  font-size: 16px;
  color: #ffffff;
  line-height: 1.5;
  margin-bottom: 40px;
  text-decoration: underline;
  text-decoration-color: #ffffff;
  text-decoration-thickness: 5px;
  text-underline-offset: 15px;
}
main h4 {
  font-weight: normal;
  font-size: 16px;
  color: #ffffff;
  line-height: 1.3;
  margin-bottom: 24px;
}
main h5 {
  font-weight: bold;
  font-size: 16px;
  color: #ffffff;
  line-height: 1.3;
  margin-bottom: 12px;
}
main p {
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.8px;
  margin-bottom: 16px;
}
